.buckets_links{font-family:Cuprum;color:#333333;font-size:1.285714285714286em;font-weight:normal;font-style:normal;text-decoration:none;line-height:1.166666666666667em;}
a.buckets_links, a:link.buckets_links, .buckets_links a, .buckets_links a:link {font-family:Cuprum;color:#333333;font-size:1em;font-weight:normal;font-style:normal;text-decoration:none;text-transform: uppercase;}
a:visited.buckets_links, .buckets_links a:visited {font-family:Cuprum;color:#333333;font-size:1em;font-weight:normal;font-style:normal;text-decoration:none;text-transform: uppercase;}
a:hover.buckets_links, .buckets_links a:hover {font-family:Cuprum;color:#C45504;font-size:1em;font-weight:normal;font-style:normal;text-decoration:none;text-transform: uppercase;}
a:active.buckets_links, .buckets_links a:active {font-family:Cuprum;color:#333333;font-size:1em;font-weight:normal;font-style:normal;text-decoration:none;text-transform: uppercase;}
.bucket_link_plc_005{font-family:Arial;color:#454545;font-size:11px;font-weight:bold;font-style:normal;text-decoration:none;padding-bottom:29px;}
a.bucket_link_plc_005, a:link.bucket_link_plc_005, .bucket_link_plc_005 a, .bucket_link_plc_005 a:link {font-family:Arial;color:#454545;font-size:11px;font-weight:bold;font-style:normal;text-decoration:none;display:block;
width:113px;
border-top:9px solid #ee7722;
text-align:center;
background-image:url(/images/bucket_btm_bg.gif);
background-repeat:no-repeat;
background-position:left bottom;}
a:visited.bucket_link_plc_005, .bucket_link_plc_005 a:visited {font-family:Arial;color:#454545;font-size:11px;font-weight:bold;font-style:normal;text-decoration:none;display:block;
width:113px;
border-top:9px solid #ee7722;
text-align:center;
background-image:url(/images/bucket_btm_bg.gif);
background-repeat:no-repeat;
background-position:left bottom;}
a:hover.bucket_link_plc_005, .bucket_link_plc_005 a:hover {font-family:Arial;color:#ee7722;font-size:11px;font-weight:bold;font-style:normal;text-decoration:none;display:block;
width:113px;
border-top:9px solid #ee7722;
text-align:center;
background-image:url(/images/bucket_btm_bg.gif);
background-repeat:no-repeat;
background-position:left bottom;}
a:active.bucket_link_plc_005, .bucket_link_plc_005 a:active {font-family:Arial;color:#454545;font-size:11px;font-weight:bold;font-style:normal;text-decoration:none;}
.bucket_link_plc_006{font-family:Arial;color:#454545;font-size:11px;font-weight:bold;font-style:normal;text-decoration:none;}
a.bucket_link_plc_006, a:link.bucket_link_plc_006, .bucket_link_plc_006 a, .bucket_link_plc_006 a:link {font-family:Arial;color:#454545;font-size:11px;font-weight:bold;font-style:normal;text-decoration:none;display:block;
width:113px;
border-top:9px solid #ee7722;
text-align:center;
background-image:url(/images/bucket_btm_bg_006.gif);
background-repeat:repeat-x;
background-position:left bottom;}
a:visited.bucket_link_plc_006, .bucket_link_plc_006 a:visited {font-family:Arial;color:#454545;font-size:11px;font-weight:bold;font-style:normal;text-decoration:none;display:block;
width:113px;
border-top:9px solid #ee7722;
text-align:center;
background-image:url(/images/bucket_btm_bg_006.gif);
background-repeat:repeat-x;
background-position:left bottom;}
a:hover.bucket_link_plc_006, .bucket_link_plc_006 a:hover {font-family:Arial;color:#ee7722;font-size:11px;font-weight:bold;font-style:normal;text-decoration:none;display:block;
width:113px;
border-top:9px solid #ee7722;
text-align:center;
background-image:url(/images/bucket_btm_bg_006.gif);
background-repeat:repeat-x;
background-position:left bottom;}
a:active.bucket_link_plc_006, .bucket_link_plc_006 a:active {font-family:Arial;color:#454545;font-size:11px;font-weight:bold;font-style:normal;text-decoration:none;display:block;
width:113px;
border-top:9px solid #ee7722;
text-align:center;
background-image:url(/images/bucket_btm_bg_006.gif);
background-repeat:repeat-x;
background-position:left bottom;}
.bullet_video{font-family:Arial;color:#454545;font-size:11px;font-weight:normal;font-style:normal;text-decoration:none;}
a.bullet_video, a:link.bullet_video, .bullet_video a, .bullet_video a:link {font-family:Arial;color:#454545;font-size:11px;font-weight:normal;font-style:normal;text-decoration:underline;}
a:visited.bullet_video, .bullet_video a:visited {font-family:Arial;color:#454545;font-size:11px;font-weight:normal;font-style:normal;text-decoration:underline;}
a:hover.bullet_video, .bullet_video a:hover {font-family:Arial;color:#454545;font-size:11px;font-weight:normal;font-style:normal;text-decoration:underline;}
a:active.bullet_video, .bullet_video a:active {font-family:Arial;color:#454545;font-size:11px;font-weight:normal;font-style:normal;text-decoration:underline;}
.distributor_more{font-family:Arial;color:#454545;font-size:11px;font-weight:normal;font-style:normal;text-decoration:none;}
a.distributor_more, a:link.distributor_more, .distributor_more a, .distributor_more a:link {font-family:Arial;color:#454545;font-size:11px;font-weight:normal;font-style:normal;text-decoration:none;display:block;
background-image:url(/images/distributor_more.jpg);
background-repeat:no-repeat;
background-position:left top;
padding:3px 0px 11px 22px;
width:106px;
margin-left:244px;}
a:visited.distributor_more, .distributor_more a:visited {font-family:Arial;color:#454545;font-size:11px;font-weight:normal;font-style:normal;text-decoration:none;display:block;
background-image:url(/images/distributor_more.jpg);
background-repeat:no-repeat;
background-position:left top;
padding:3px 0px 11px 22px;
width:106px;
margin-left:244px;}
a:hover.distributor_more, .distributor_more a:hover {font-family:Arial;color:#454545;font-size:11px;font-weight:normal;font-style:normal;text-decoration:underline;display:block;
background-image:url(/images/distributor_more.jpg);
background-repeat:no-repeat;
background-position:left top;
padding:3px 0px 11px 22px;
width:106px;
margin-left:244px;}
a:active.distributor_more, .distributor_more a:active {font-family:Arial;color:#454545;font-size:11px;font-weight:normal;font-style:normal;text-decoration:none;}
.distributor_txt{font-family:Arial;color:#ee7722;font-size:13px;font-weight:bold;font-style:normal;text-decoration:none;display:block;
padding:14px 0px 8px 22px;}
a.distributor_txt, a:link.distributor_txt, .distributor_txt a, .distributor_txt a:link {font-family:Arial;color:#ee7722;font-size:13px;font-weight:bold;font-style:normal;text-decoration:underline;}
a:visited.distributor_txt, .distributor_txt a:visited {font-family:Arial;color:#ee7722;font-size:13px;font-weight:bold;font-style:normal;text-decoration:underline;}
a:hover.distributor_txt, .distributor_txt a:hover {font-family:Arial;color:#ee7722;font-size:13px;font-weight:bold;font-style:normal;text-decoration:underline;}
a:active.distributor_txt, .distributor_txt a:active {font-family:Arial;color:#ee7722;font-size:13px;font-weight:bold;font-style:normal;text-decoration:underline;}
.distributor_txt1{font-family:Arial;color:#454545;font-size:12px;font-weight:normal;font-style:normal;text-decoration:none;display:block;
padding:0px 0px 25px 22px;}
a.distributor_txt1, a:link.distributor_txt1, .distributor_txt1 a, .distributor_txt1 a:link {font-family:Arial;color:#454545;font-size:12px;font-weight:normal;font-style:normal;text-decoration:underline;}
a:visited.distributor_txt1, .distributor_txt1 a:visited {font-family:Arial;color:#454545;font-size:12px;font-weight:normal;font-style:normal;text-decoration:underline;}
a:hover.distributor_txt1, .distributor_txt1 a:hover {font-family:Arial;color:#454545;font-size:12px;font-weight:normal;font-style:normal;text-decoration:underline;}
a:active.distributor_txt1, .distributor_txt1 a:active {font-family:Arial;color:#454545;font-size:12px;font-weight:normal;font-style:normal;text-decoration:underline;}
.footer-address{font-family:'Century Gothic';color:#FFF;font-size:10px;font-weight:normal;font-style:normal;text-decoration:none;text-align:left;}
a.footer-address, a:link.footer-address, .footer-address a, .footer-address a:link {color:#C65E12;font-weight:normal;font-style:normal;text-decoration:none;}
.footer_address{font-family:Arial;color:#3B3B3B;font-size:0.75em;font-weight:normal;font-style:normal;text-decoration:none;line-height:1.5em;}
a.footer_address, a:link.footer_address, .footer_address a, .footer_address a:link {font-family:Arial;color:#3B3B3B;font-size:1em;font-weight:normal;font-style:normal;text-decoration:none;}
a:visited.footer_address, .footer_address a:visited {font-family:Arial;color:#3B3B3B;font-size:1em;font-weight:normal;font-style:normal;text-decoration:none;}
a:hover.footer_address, .footer_address a:hover {font-family:Arial;color:#3B3B3B;font-size:1em;font-weight:normal;font-style:normal;text-decoration:underline;}
a:active.footer_address, .footer_address a:active {font-family:Arial;color:#3B3B3B;font-size:1em;font-weight:normal;font-style:normal;text-decoration:none;}
.footer_links{font-family:Arial;color:#444444;font-size:0.75em;font-weight:normal;font-style:normal;text-decoration:none;line-height:1.25em;
margin-top: 2.166666666666667em;}
a.footer_links, a:link.footer_links, .footer_links a, .footer_links a:link {font-family:Arial;color:#444444;font-size:1em;font-weight:normal;font-style:normal;text-decoration:none;margin-left: 1.166666666666667em;}
a:visited.footer_links, .footer_links a:visited {font-family:Arial;color:#444444;font-size:1em;font-weight:normal;font-style:normal;text-decoration:none;}
a:hover.footer_links, .footer_links a:hover {font-family:Arial;color:#444444;font-size:1em;font-weight:normal;font-style:normal;text-decoration:underline;}
a:active.footer_links, .footer_links a:active {font-family:Arial;color:#444444;font-size:1em;font-weight:normal;font-style:normal;text-decoration:none;}
.footer_plc_005{font-family:Arial;color:#cccccc;font-size:11px;font-weight:normal;font-style:normal;text-decoration:none;}
a.footer_plc_005, a:link.footer_plc_005, .footer_plc_005 a, .footer_plc_005 a:link {font-family:Arial;color:#cccccc;font-size:11px;font-weight:normal;font-style:normal;text-decoration:underline;}
a:visited.footer_plc_005, .footer_plc_005 a:visited {font-family:Arial;color:#cccccc;font-size:11px;font-weight:normal;font-style:normal;text-decoration:underline;}
a:hover.footer_plc_005, .footer_plc_005 a:hover {font-family:Arial;color:#cccccc;font-size:11px;font-weight:normal;font-style:normal;text-decoration:none;}
a:active.footer_plc_005, .footer_plc_005 a:active {font-family:Arial;color:#cccccc;font-size:11px;font-weight:normal;font-style:normal;text-decoration:underline;}
.left{font-weight:normal;font-style:normal;text-decoration:none;}
.lefthead_plc_005{font-family:Arial;color:#0072BC;font-size:12px;font-weight:bold;font-style:normal;text-decoration:none;display:block;background:#E2E7E9;padding:10px 10px 10px 15px;border-bottom:1px #FFFFFF solid;}
.leftnav_plc_005{font-weight:normal;font-style:normal;text-decoration:none;}
a.leftnav_plc_005, a:link.leftnav_plc_005, .leftnav_plc_005 a, .leftnav_plc_005 a:link {font-family:Arial;color:#666666;font-size:12px;font-weight:normal;font-style:normal;text-decoration:none;display:block;
padding:8px 5px 8px 20px;
background: url(/images/leftnav_link.jpg) no-repeat 1px bottom;}
a:visited.leftnav_plc_005, .leftnav_plc_005 a:visited {font-family:Arial;color:#666666;font-size:12px;font-weight:normal;font-style:normal;text-decoration:none;display:block;
padding:8px 5px 8px 20px;
background: url(/images/leftnav_link.jpg) no-repeat 1px bottom;}
a:hover.leftnav_plc_005, .leftnav_plc_005 a:hover {font-family:Arial;color:#EEEEEE;font-size:12px;font-weight:normal;font-style:normal;text-decoration:none;display:block;
padding:8px 5px 8px 20px;
background: url(/images/leftnav_hover_link.jpg) no-repeat 10px bottom;}
a:active.leftnav_plc_005, .leftnav_plc_005 a:active {font-family:Arial;color:#666666;font-size:12px;font-weight:normal;font-style:normal;text-decoration:none;display:block;
padding:8px 5px 8px 20px;
background: url(/images/leftnav_link.jpg) no-repeat 1px bottom;}
.leftnav_plc_006{font-weight:normal;font-style:normal;text-decoration:none;}
a.leftnav_plc_006, a:link.leftnav_plc_006, .leftnav_plc_006 a, .leftnav_plc_006 a:link {font-family:Arial;color:#666666;font-size:10px;font-weight:normal;font-style:normal;text-decoration:none;display: block;
padding: 4px 0px 4px 30px;
background:transparent url(/images/leftnav_link.jpg) no-repeat scroll 1px bottom;}
a:visited.leftnav_plc_006, .leftnav_plc_006 a:visited {font-family:Arial;color:#666666;font-size:10px;font-weight:normal;font-style:normal;text-decoration:none;display: block;
padding: 4px 0px 4px 30px;
background:transparent url(/images/leftnav_link.jpg) no-repeat scroll 1px bottom;}
a:hover.leftnav_plc_006, .leftnav_plc_006 a:hover {font-family:Arial;color:#EEEEEE;font-size:10px;font-weight:normal;font-style:normal;text-decoration:none;display: block;
padding: 4px 0px 4px 30px;
background: url(/images/leftnav_hover_link.jpg) no-repeat 10px bottom;}
a:active.leftnav_plc_006, .leftnav_plc_006 a:active {font-family:Arial;color:#666666;font-size:10px;font-weight:normal;font-style:normal;text-decoration:none;display: block;
padding: 4px 0px 4px 30px;
background:transparent url(/images/leftnav_link.jpg) no-repeat scroll 1px bottom;}
.phone{font-family:Cuprum;color:#EE7821;font-size:1.714285714285714em;font-weight:bold;font-style:normal;text-decoration:none;}
a.phone, a:link.phone, .phone a, .phone a:link {font-family:Cuprum;color:#EE7821;font-size:1.714285714285714em;font-weight:bold;font-style:normal;text-decoration:none;}
a:visited.phone, .phone a:visited {font-family:Cuprum;color:#EE7821;font-size:1.714285714285714em;font-weight:bold;font-style:normal;text-decoration:none;}
a:hover.phone, .phone a:hover {font-family:Cuprum;color:#EE7821;font-size:1.714285714285714em;font-weight:bold;font-style:normal;text-decoration:none;}
a:active.phone, .phone a:active {font-family:Cuprum;color:#EE7821;font-size:1.714285714285714em;font-weight:bold;font-style:normal;text-decoration:none;}
.print_page{font-family:Arial;color:#888888;font-size:0.7142857142857143em;font-weight:normal;font-style:normal;text-decoration:none;margin:0.3em 0 0 0;}
a.print_page, a:link.print_page, .print_page a, .print_page a:link {font-family:Arial;color:#888888;font-size:1em;font-weight:normal;font-style:normal;text-decoration:underline;line-height:1.6em;}
a:visited.print_page, .print_page a:visited {font-family:Arial;color:#888888;font-size:1em;font-weight:normal;font-style:normal;text-decoration:underline;}
a:hover.print_page, .print_page a:hover {font-family:Arial;color:#888888;font-size:1em;font-weight:normal;font-style:normal;text-decoration:none;}
a:active.print_page, .print_page a:active {font-family:Arial;color:#888888;font-size:1em;font-weight:normal;font-style:normal;text-decoration:underline;}
.search_txt{font-family:Arial;color:#666666;font-size:12px;font-weight:normal;font-style:normal;text-decoration:none;display: block;
background: url(/images/leftnav_link.jpg) no-repeat 1px top;
padding-top: 5px;
padding-left: 15px;}
a.search_txt, a:link.search_txt, .search_txt a, .search_txt a:link {font-family:Arial;color:#666666;font-size:12px;font-weight:bold;font-style:normal;text-decoration:underline;}
a:visited.search_txt, .search_txt a:visited {font-family:Arial;color:#666666;font-size:12px;font-weight:bold;font-style:normal;text-decoration:underline;}
a:hover.search_txt, .search_txt a:hover {font-family:Arial;color:#666666;font-size:12px;font-weight:bold;font-style:normal;text-decoration:underline;}
a:active.search_txt, .search_txt a:active {font-family:Arial;color:#666666;font-size:12px;font-weight:bold;font-style:normal;text-decoration:underline;}
.sitemap_category{font-size:14px;font-weight:bold;font-style:normal;text-decoration:none;margin-bottom:5px;}
.sitemap_item{font-size:13px;font-weight:normal;font-style:normal;text-decoration:none;margin-bottom:5px;}
.small_plc_005{font-family:Arial;color:#000000;font-size:10px;font-weight:normal;font-style:normal;text-decoration:none;}
a.small_plc_005, a:link.small_plc_005, .small_plc_005 a, .small_plc_005 a:link {font-family:Arial;color:#0000FF;font-size:10px;font-weight:normal;font-style:normal;text-decoration:underline;}
a:visited.small_plc_005, .small_plc_005 a:visited {font-family:Arial;color:#0000FF;font-size:10px;font-weight:normal;font-style:normal;text-decoration:underline;}
a:hover.small_plc_005, .small_plc_005 a:hover {font-family:Arial;color:#0000FF;font-size:10px;font-weight:normal;font-style:normal;text-decoration:none;}
.thomasinfo_txt{font-family:Arial;color:#666666;font-size:0.625em;font-weight:normal;font-style:normal;text-decoration:none;line-height:1.3em;}
a.thomasinfo_txt, a:link.thomasinfo_txt, .thomasinfo_txt a, .thomasinfo_txt a:link {font-family:Arial;color:#666666;font-size:1em;font-weight:normal;font-style:normal;text-decoration:underline;}
a:visited.thomasinfo_txt, .thomasinfo_txt a:visited {font-family:Arial;color:#666666;font-size:1em;font-weight:normal;font-style:normal;text-decoration:underline;}
a:hover.thomasinfo_txt, .thomasinfo_txt a:hover {font-family:Arial;color:#666666;font-size:1em;font-weight:normal;font-style:normal;text-decoration:none;}
a:active.thomasinfo_txt, .thomasinfo_txt a:active {font-family:Arial;color:#666666;font-size:1em;font-weight:normal;font-style:normal;text-decoration:underline;}
.thomas_info_plc_005{font-family:Arial;color:#797979;font-size:10px;font-weight:normal;font-style:normal;text-decoration:none;}
a.thomas_info_plc_005, a:link.thomas_info_plc_005, .thomas_info_plc_005 a, .thomas_info_plc_005 a:link {font-family:Arial;color:#797979;font-size:10px;font-weight:normal;font-style:normal;text-decoration:underline;}
a:visited.thomas_info_plc_005, .thomas_info_plc_005 a:visited {font-family:Arial;color:#797979;font-size:10px;font-weight:normal;font-style:normal;text-decoration:underline;}
a:hover.thomas_info_plc_005, .thomas_info_plc_005 a:hover {font-family:Arial;color:#797979;font-size:10px;font-weight:normal;font-style:normal;text-decoration:none;}
a:active.thomas_info_plc_005, .thomas_info_plc_005 a:active {font-family:Arial;color:#797979;font-size:10px;font-weight:normal;font-style:normal;text-decoration:underline;}
.topnav_plc_005{font-family:Arial;color:#FFFFFF;font-size:12px;font-weight:bold;font-style:normal;text-decoration:none;}
a.topnav_plc_005, a:link.topnav_plc_005, .topnav_plc_005 a, .topnav_plc_005 a:link {font-family:Arial;color:#FFFFFF;font-size:12px;font-weight:bold;font-style:normal;text-decoration:none;padding-left:10px;padding-right:10px;}
a:visited.topnav_plc_005, .topnav_plc_005 a:visited {font-family:Arial;color:#FFFFFF;font-size:12px;font-weight:bold;font-style:normal;text-decoration:none;padding-left:10px;padding-right:10px;}
a:hover.topnav_plc_005, .topnav_plc_005 a:hover {font-family:Arial;color:#FFFFFF;font-size:12px;font-weight:bold;font-style:normal;text-decoration:underline;padding-left:10px;padding-right:10px;}
.top_nav{font-weight:normal;font-style:normal;text-decoration:none;}
a.top_nav, a:link.top_nav, .top_nav a, .top_nav a:link {color:#FFF;font-size:12px;font-weight:bold;font-style:normal;text-decoration:none;display:inline-block;width:120px;text-align:center;padding-top:15px;padding-bottom:15px;}
a:hover.top_nav, .top_nav a:hover {color:#000;font-weight:normal;font-style:normal;text-decoration:none;background:url(/../images/arrow.png)no-repeat  bottom center;}
.top_nav_links{font-family:Cuprum;color:#CCCCCC;font-size:0.8125em;font-weight:bold;font-style:normal;text-decoration:none;}
a.top_nav_links, a:link.top_nav_links, .top_nav_links a, .top_nav_links a:link {font-family:Cuprum;color:#CCCCCC;font-size:1em;font-weight:bold;font-style:normal;text-decoration:none;line-height:1.230769230769231em;
text-transform: uppercase;
padding:1em 0 1em 0;
display: block;}
a:visited.top_nav_links, .top_nav_links a:visited {font-family:Cuprum;color:#CCCCCC;font-size:1em;font-weight:bold;font-style:normal;text-decoration:none;line-height:1.230769230769231em;
text-transform: uppercase;
padding:1em 0 1em 0;
display: block;}
a:hover.top_nav_links, .top_nav_links a:hover {font-family:Cuprum;color:#EE7821;font-size:1em;font-weight:bold;font-style:normal;text-decoration:none;line-height:1.230769230769231em;
text-transform: uppercase;
padding:1em 0 1em 0;
display: block;}
a:active.top_nav_links, .top_nav_links a:active {font-family:Cuprum;color:#CCCCCC;font-size:1em;font-weight:bold;font-style:normal;text-decoration:none;line-height:1.230769230769231em;
text-transform: uppercase;
padding:1em 0 1em 0;
display: block;}
.tradeshow_txt{font-family:Arial;color:#797979;font-size:10px;font-weight:normal;font-style:normal;text-decoration:none;display:block;
padding:0px 0px 0px 118px;}
a.tradeshow_txt, a:link.tradeshow_txt, .tradeshow_txt a, .tradeshow_txt a:link {font-family:Arial;color:#797979;font-size:10px;font-weight:normal;font-style:normal;text-decoration:none;}
a:visited.tradeshow_txt, .tradeshow_txt a:visited {font-family:Arial;color:#797979;font-size:10px;font-weight:normal;font-style:normal;text-decoration:none;}
a:hover.tradeshow_txt, .tradeshow_txt a:hover {font-family:Arial;color:#797979;font-size:10px;font-weight:normal;font-style:normal;text-decoration:underline;}
a:active.tradeshow_txt, .tradeshow_txt a:active {font-family:Arial;color:#797979;font-size:10px;font-weight:normal;font-style:normal;text-decoration:none;}
.utility_nav{font-family:Arial;color:#333333;font-size:0.875em;font-weight:normal;font-style:normal;text-decoration:none;line-height:1.857142857142857em;
margin-top: 0.9285714285714286em;}
a.utility_nav, a:link.utility_nav, .utility_nav a, .utility_nav a:link {font-family:Arial;color:#333333;font-size:1em;font-weight:normal;font-style:normal;text-decoration:none;}
a:visited.utility_nav, .utility_nav a:visited {font-family:Arial;color:#333333;font-size:1em;font-weight:normal;font-style:normal;text-decoration:none;}
a:hover.utility_nav, .utility_nav a:hover {font-family:Arial;color:#333333;font-size:1em;font-weight:normal;font-style:normal;text-decoration:none;}
a:active.utility_nav, .utility_nav a:active {font-family:Arial;color:#333333;font-size:1em;font-weight:normal;font-style:normal;text-decoration:none;}
.utility_nav_plc_005{font-family:Arial;color:#FFFFFF;font-size:11px;font-weight:normal;font-style:normal;text-decoration:none;padding-bottom:8px;
padding-top:8px;}
a.utility_nav_plc_005, a:link.utility_nav_plc_005, .utility_nav_plc_005 a, .utility_nav_plc_005 a:link {font-family:Arial;color:#ee7722;font-size:16px;font-weight:bold;font-style:normal;text-decoration:none;}
a:visited.utility_nav_plc_005, .utility_nav_plc_005 a:visited {font-family:Arial;color:#ee7722;font-size:16px;font-weight:bold;font-style:normal;text-decoration:none;}
a:hover.utility_nav_plc_005, .utility_nav_plc_005 a:hover {font-family:Arial;color:#ffffff;font-size:16px;font-weight:bold;font-style:normal;text-decoration:none;}
a:active.utility_nav_plc_005, .utility_nav_plc_005 a:active {font-family:Arial;color:#ee7722;font-size:16px;font-weight:bold;font-style:normal;text-decoration:none;}
.video_more{font-family:Arial;color:#454545;font-size:11px;font-weight:normal;font-style:normal;text-decoration:none;}
a.video_more, a:link.video_more, .video_more a, .video_more a:link {font-family:Arial;color:#454545;font-size:11px;font-weight:normal;font-style:normal;text-decoration:none;display:block;
background-image:url(/images/video_more.jpg);
background-repeat:no-repeat;
background-position:left top;
padding:3px 0px 10px 26px;
width:45px;
margin-left:219px;}
a:visited.video_more, .video_more a:visited {font-family:Arial;color:#454545;font-size:11px;font-weight:normal;font-style:normal;text-decoration:none;display:block;
background-image:url(/images/video_more.jpg);
background-repeat:no-repeat;
background-position:left top;
padding:3px 0px 10px 26px;
width:45px;
margin-left:219px;}
a:hover.video_more, .video_more a:hover {font-family:Arial;color:#454545;font-size:11px;font-weight:normal;font-style:normal;text-decoration:underline;display:block;
background-image:url(/images/video_more.jpg);
background-repeat:no-repeat;
background-position:left top;
padding:3px 0px 10px 26px;
width:45px;
margin-left:219px;}
a:active.video_more, .video_more a:active {font-family:Arial;color:#454545;font-size:11px;font-weight:normal;font-style:normal;text-decoration:none;}
.video_txt{font-family:Arial;color:#ee7722;font-size:13px;font-weight:bold;font-style:normal;text-decoration:none;display:block;
padding:14px 0px 13px 20px;}
a.video_txt, a:link.video_txt, .video_txt a, .video_txt a:link {font-family:Arial;color:#ee7722;font-size:13px;font-weight:bold;font-style:normal;text-decoration:underline;}
a:visited.video_txt, .video_txt a:visited {font-family:Arial;color:#ee7722;font-size:13px;font-weight:bold;font-style:normal;text-decoration:underline;}
a:hover.video_txt, .video_txt a:hover {font-family:Arial;color:#ee7722;font-size:13px;font-weight:bold;font-style:normal;text-decoration:underline;}
a:active.video_txt, .video_txt a:active {font-family:Arial;color:#ee7722;font-size:13px;font-weight:bold;font-style:normal;text-decoration:underline;}
